
* {
	border-collapse: collapse;
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}

a img { border: 0; }

body, p, td, input, button, select, ul, ol, li  {
	font: 12px Helvetica, Arial, Sans-Serif; 
	color: #ffffff;
}

p {
	margin-bottom: 15px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	margin-bottom: 20px;
}

ol {
	
}

ol li {
	
}

strong {
	font-weight: bold;
}

body {
	background-color: #ffffff;
}

.clear { clear: both; }

a:link {  }
a:visited {  }
a:hover {  }

#containerMain {
	background: transparent url(../images/bg.png) no-repeat left top;
	width: 800px;
	height: 569px;
	margin: 50px auto;
}

#containerMain_vc {
	background: transparent url(../images/bg_vc.png) no-repeat left top;
	width: 800px;
	height: 569px;
	margin: 50px auto;
}

#containerMain_is {
	background: transparent url(../images/bg_is.png) no-repeat left top;
	width: 800px;
	height: 569px;
	margin: 50px auto;
}

#menuMain {
	color: #ffffff;
	font-weight: bold;
	padding-top: 30px;
	float: right;
	margin-right: 30px;
	height: 30px;
}

#menuHome {
	margin: 110px 0 0 70px;
}

#contentArea {
	height: 330px;
	margin: 40px 70px 0 70px;
}

#aboutus {
	padding: 50px 20px 0 0;	
	width: 420px;
	float: left;
}

#carla {
	background: url(../images/carla.jpg) no-repeat left bottom;
	width: 149px;
	height: 151px;
	float: left;
	padding-top: 95px;
}

#home_vc {
	background: url(../images/vc.png) no-repeat left bottom;
	width: 447px;
	height: 53px;
}

#home_is {
	background: url(../images/is.png) no-repeat left bottom;
	width: 320px;
	height: 54px;
	margin-top: 10px;
}

#home_contact {
	background: url(../images/contact.png) no-repeat left bottom;
	width: 166px;
	height: 52px;
	margin-top: 10px;
}

#home_vc:hover, #home_is:hover, #home_contact:hover {
	background-position: 0% 0;	
}

#logoHome {
	background: url(../images/logo.png) no-repeat left bottom;
	width: 149px;
	height: 29px;
	float: right;
	margin: 105px 30px 0 0;
}

#logo {
	background: url(../images/logo.png) no-repeat left bottom;
	width: 149px;
	height: 29px;
	float: right;
	margin: 24px 30px 0 0;
}

#bottomright {
	float: right;
	margin: 10px 30px 0 0;
}

#fb {
	background: url(../images/fb.png) no-repeat left top;
	width: 42px;
	height: 32px;
	float: left;
}

#addressphoneemail {
	float: left;
}

#address {
	background: url(../images/address.png) no-repeat left bottom;
	width: 292px;
	height: 16px;
}

#phone {
	background: url(../images/phone.png) no-repeat left bottom;
	width: 95px;
	height: 13px;
	float: left;
	margin: 3px 10px 0 0;
}

#email {
	background: url(../images/email.png) no-repeat left bottom;
	width: 127px;
	height: 17px;
	float: left;
	margin-top: 3px;
}

/** Menu **/

#menu_home {
	background: url(../images/menu_home.png) no-repeat left bottom;
	width: 45px;
	height: 11px;
	float: left;
	margin-right: 5px;
}

#menu_vc {
	background: url(../images/menu_vc.png) no-repeat left bottom;
	width: 151px;
	height: 11px;
	float: left;
	margin-right: 5px;
}

#menu_is {
	background: url(../images/menu_is.png) no-repeat left bottom;
	width: 97px;
	height: 13px;
	float: left;
	margin-right: 5px;
}

#menu_about {
	background: url(../images/menu_about.png) no-repeat left bottom;
	width: 46px;
	height: 11px;
	float: left;
	margin-right: 5px;
}

#menu_contact {
	background: url(../images/menu_contact.png) no-repeat left bottom;
	width: 47px;
	height: 11px;
	float: left;
	margin-right: 5px;
}

#menu_home:hover, #menu_vc:hover, #menu_is:hover, #menu_about:hover, #menu_contact:hover, .active #menu_home, .active #menu_vc, .active #menu_is, .active #menu_about, .active #menu_contact {
	background-position: 0% 0;	
}
